Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # channel_converter_unsigned< T, T > Struct Template Reference [channel_converter_unsigned] `#include <channel_algorithm.hpp>` Inheritance diagram for channel_converter_unsigned< T, T >: List of all members. ## Detailed Description ### template<typename T> struct boost::gil::channel_converter_unsigned< T, T > Converting a channel to itself - identity operation.
The documentation for this struct was generated from the following file: channel_algorithm.hpp